RubyGems Navigation menu

barista_growl 0.1.0

Provides Growl notifications when CoffeeScript compilation fails.

Gemfile
          gem 'barista_growl', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install barista_growl
  
  
  
  
  
  
  

Total downloads 2,567

For this version 2,567

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - July 19, 2010 (4.5 KB)

Runtime Dependencies: